bts-retitle(1)

NAME
bts-retitle -- note your intention to package a RFP/adopt a RFA

SYNOPSIS
bts-retitle bug number ITP

bts-retitle bug-number ITA

DESCRIPTION
bts-retitle is a small wrapper around the bts(1) command for easy changing the "RFP"/"RFA" prefix of a bug report in the Debian bug tracking system to "ITP"/"ITA".

bts-retitle also sets the owner of the bug report to the current user, after asking for confirmation.

CAVEATS

Working local mail setup required
    Since bts-retitle uses bts(1), it requires that the local machine has a working mail setup and is able to send mails to the Debian bug tracking system.

INVENTORY

RFP Request for a package

RFA Request for adoption of a package

ITP Intent to package

ITA Intent to adopt a package

COPYRIGHT & LICENSE
Copyright 2010 gregor herrmann <gregoa@debian.org> Copyright 2013 Damyan Ivanov <dmn@debian.org>

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.